
QGIS Application - Bug report #8463

problems with rubberbands2

2013-08-12 02:02 PM - Alessandro Ciali

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17231

Description

Is it possible to restore trasparency of rubberbands for move/rotate merge features and edit labels tools? I don't know if it is a bug or an

expected behaviour due to som change, in any case I found transparent rubberbands very usefull in editing tasks.

greetings

Associated revisions

Revision d5174613 - 2013-08-13 12:50 AM - Nathan Woodrow 

Set alpha for rubber bands. Fix #8463

History

#1 - 2013-08-12 02:42 PM - Nathan Woodrow

- Assignee set to Nathan Woodrow

#2 - 2013-08-12 03:51 PM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"d517461360f03ae4d2935343aa83d17cec02f01f".
